.size
{
    width: 300px;
    height: 300px;
}

.c-vert
{
    margin: 0 auto;
    padding-top: 10%;
    text-align: center;

}

.red
{
    background-color: #F00;
}

.blue
{
    background-color: #00F;
}

.green
{
    background-color: #0F0;
}

.btnsize
{
    width: 200px;
    height: 50px;
}

.iconeSize
{
    width: 50px;
    height: 50px;

}